Debian Bug report logs - #692577
nagvis: [INTL:ja] New Japanese translation

version graph

Package: nagvis; Maintainer for nagvis is Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>; Source for nagvis is src:nagvis.

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 7 Nov 2012 15:36:05 UTC

Severity: wishlist

Tags: l10n, patch

Found in version nagvis/1:1.6.6+dfsg.1-2

Fixed in version nagvis/1:1.7.10+dfsg1-1

Done: Markus Frosch <markus@lazyfrosch.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>:
Bug#692577; Package nagvis. (Wed, 07 Nov 2012 15:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>. (Wed, 07 Nov 2012 15:36:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: nagvis: [INTL:ja] New Japanese translation
Date: Thu, 8 Nov 2012 00:33:09 +0900
[Message part 1 (text/plain, inline)]
Package: nagvis
Version: 1:1.6.6+dfsg.1-2
Severity: wishlist
Tags: patch l10n

Dear nagvis package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724
[nagvis_1_1.6.6+dfsg.1-2_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Markus Frosch <markus@lazyfrosch.de>:
You have taken responsibility. (Thu, 19 Dec 2013 21:39:09 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Thu, 19 Dec 2013 21:39:09 GMT) Full text and rfc822 format available.

Message #10 received at 692577-close@bugs.debian.org (full text, mbox):

From: Markus Frosch <markus@lazyfrosch.de>
To: 692577-close@bugs.debian.org
Subject: Bug#692577: fixed in nagvis 1:1.7.10+dfsg1-1
Date: Thu, 19 Dec 2013 21:34:12 +0000
Source: nagvis
Source-Version: 1:1.7.10+dfsg1-1

We believe that the bug you reported is fixed in the latest version of
nagvis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692577@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Frosch <markus@lazyfrosch.de> (supplier of updated nagvis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 19 Dec 2013 22:15:14 +0100
Source: nagvis
Binary: nagvis nagvis-demos
Architecture: source all
Version: 1:1.7.10+dfsg1-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Changed-By: Markus Frosch <markus@lazyfrosch.de>
Description: 
 nagvis     - visualization addon for Nagios or Icinga
 nagvis-demos - visualization addon for Nagios or Icinga - demo maps
Closes: 680937 692577 706245 719698
Changes: 
 nagvis (1:1.7.10+dfsg1-1) unstable; urgency=medium
 .
   [ victory ]
   * [8f99113] [INTL:ja] New Japanese translation (Closes: #692577)
 .
   [ Markus Frosch ]
   * [d0b4e11] Depending on php5 instead of libapache2-mod-php5 to allow
               other PHP implementations. (Closes: #680937)
   * [61c5f43] Make sure to unregister /etc/apache2/conf.d/nagvis.conf on
               migration and purge
   * [09298c9] Moved permissions to postinst, this fixes problems on update
               (Closes: #719698)
   * [8f7d748] Moved userfiles to /var/lib/nagvis/userfiles (Closes: #706245)
   * [618eceb] Updated copyright information and README.source
   * [e21aafb] Imported Upstream version 1.7.10
   * [bdc32e6] DFSG cleaned upstream version 1.7.10+dfsg1
Checksums-Sha1: 
 ccb9f3d65ddf31360a828fcd34165d36cdb91782 1747 nagvis_1.7.10+dfsg1-1.dsc
 2212e780e6ec6cc5d2712793de7837887fd889b8 1417618 nagvis_1.7.10+dfsg1.orig.tar.gz
 114110c80738351a2163e9697cc9c16a7a38e720 21358 nagvis_1.7.10+dfsg1-1.debian.tar.gz
 8585239d65e91474194186ae80a08807a3e343da 874330 nagvis_1.7.10+dfsg1-1_all.deb
 26c4878513fd26840f696dd2392504d5d24fbda6 266004 nagvis-demos_1.7.10+dfsg1-1_all.deb
Checksums-Sha256: 
 c3255d52ae7a1d934511ac6ab8e453f20e516a5f36087221a9191481f2a5ed52 1747 nagvis_1.7.10+dfsg1-1.dsc
 88d89a145850beb60b7e564bfb6dd54dfff3ce248f8f7458dfc5b1544ba055b7 1417618 nagvis_1.7.10+dfsg1.orig.tar.gz
 a552b3703bfc6c1cb4ba493e2af49ca7605b709712bf890d22ec2ede8206e80b 21358 nagvis_1.7.10+dfsg1-1.debian.tar.gz
 0b258dfb9755dcc6b8623eb6c82037edbe3a77443e9c94cf4bf0b61d19577dbc 874330 nagvis_1.7.10+dfsg1-1_all.deb
 dbd382e191d259e117797d939048e70665933f9634b15a21271b963d70dd6163 266004 nagvis-demos_1.7.10+dfsg1-1_all.deb
Files: 
 55dcef47e6c1ed20218779424ee8b754 1747 net extra nagvis_1.7.10+dfsg1-1.dsc
 d6d0738e3fb0984dd21d402fc17357ef 1417618 net extra nagvis_1.7.10+dfsg1.orig.tar.gz
 262f1b905130ae0e90c12372832437ff 21358 net extra nagvis_1.7.10+dfsg1-1.debian.tar.gz
 5ef00ba91f094b9dbaa29ce1eb6614ba 874330 net extra nagvis_1.7.10+dfsg1-1_all.deb
 5483c13e4ae6c3713f42dada8ddbe64e 266004 net extra nagvis-demos_1.7.10+dfsg1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQEcBAEBAgAGBQJSs2PSAAoJEGKVX2ubH1iD8ucH/i2SMd/TxgMrpQOKfLCajonX
EvPyBcXFRJtlANV4oWMyajUBk8NbajRUgQa88lEXLd6U/kXuXzPYm7sVGXwlRGqe
ZIDsabx7x6hnggSzJmo5+PzLB9djeuYUjG26dyJfa1HYTwnva0BLYd6vkaXl8Q/9
2ZgqSaqDHP4WcwFmW/NkqybcZSFesucg1+e7ZBiHkiLnnYeudyOeWHcVNGN3tIDJ
HOe4O/fDSklsEXii8TfBYrr67jfcEA0uxuTLWDgtJwX4iRVgKQz0JoAj1LppA1JD
SHE0ssA3kof0BjYk0oME3sFgzQAEbMukYYBaI/fnuu+DYVQECw/HKc8bJ8+lF98=
=wegJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 22 Jan 2014 07:31:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:09:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.